.p-0{padding:0!important;}
.p-l-r-0{padding:0 15px!important;}
.p-t-b-15{padding:15px!important;}
.p-t-0{padding-top:0!important;}
.p-t-5{padding-top:5px}
.p-t-10{padding-top:10px}
.p-t-15{padding-top:15px}
.p-t-20{padding-top:20px}

.p-b-0{padding-bottom:0!important;}
.p-b-5{padding-bottom:5px}
.p-b-10{padding-bottom:10px}
.p-b-15{padding-bottom:15px}
.p-b-20{padding-bottom:20px}

.p-r-5{padding-right:5px}
.p-r-10{padding-right:10px}
.p-r-15{padding-right:15px}
.p-r-20{padding-right:20px}

.p-l-5{padding-left:5px}
.p-l-10{padding-left:10px}
.p-l-15{padding-left:15px}
.p-l-20{padding-left:20px}
.plr-0{
    padding-left:0!important;
    padding-right:0!important;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-15{
    margin-bottom: 15px;
}
.mt-100{
    margin-top: 100px;
}
.mt-50{
    margin-top: 50px;
}
.mr-50{
    margin-right: 50px;
}
.mt-30{
    margin-top: 30px;
}
.p-35-15{
    padding: 35px 15px!important;
}
.attachedbg{
    background-attachment: fixed!important;
}
.bordered-content{
    background: #fff;
    border: 1px solid #d9d9d9;
}
.menu-padding{
    padding: 0!important;
}
.page-content-block:not(:last-child){
    margin-bottom: 50px;
}
.container-1600 {
    width: 1600px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}
.relative{
    position:relative!important;
    height: 650px;
}
.mobile-only{
    display: none!important;
}
.text-purple{
    color: #92278f;
}
.list-custom{
    list-style-type: none;
}
.list-custom.checkbox li:before{
    content: "\f00c";
    font-family: FontAwesome, cursive;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #4fad31;
}
.list-custom.pointer li:before{
    content: "\f101";
    font-family: FontAwesome, cursive;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #92278f;
}
.list-custom.hand li:before{
    content: "\f0a4";
    font-family: FontAwesome, cursive;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #92278f;
}
.list-custom.arrow li:before{
    content: "\f0da";
    font-family: FontAwesome, cursive;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #13b4bd;
}
.td-post-featured-image{
    margin: 15px auto;
    box-shadow: 0 8px 6px -6px #333133;
}


.partner-card {
    padding: 15px;
    background-color: #fff;
    box-shadow: -3px 3px 12px 0px rgb(222, 222, 222);
    cursor: pointer;
    margin-bottom: 25px;
}

.partner-card-content img, picture, svg {
    margin: 0;
    width: 100%;
    height: auto;
}

.partner-card .blue {
    color: #7f4189 !important;
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-weight: 400;
}
.partner-card .mb-half {
    margin-bottom: 0.75rem;
}
.partner-card p.small {
    font-size: 0.875rem;
    line-height: 1.5rem;
    margin-bottom: 0 !important;
    color: #525c65;
    font-weight: 400;
}
.partner-card .valign {
    font-size: 0;
}

.partner-card .valign > [class*="col"] {
    display: inline-block;
    float: none;
    font-size: 14px;
    font-size: 1rem;
    vertical-align: middle;
}
.partner-card .dropdown > .dropdown-menu{
    padding:15px;
    border: none;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.15);
}

.partner-card-content .dropdown-toggle > h4:after{
    font-family: FontAwesome, cursive;
    content:"\f0d7";
    position: absolute;
    right: 20px;
}
/* 404 */

.error-bg{
    background: #f5f5f5;
}

.error-wrapper{
    width:60%;
    margin:80px auto;
    padding:8px;
    background:#f5f5f5;
}

.error-body{
    padding:20px;
    text-align:center;
    color:#000;
}

.error-body h2{
    color: #581879;
}
.error-body h1{
    font-size:172px;
    line-height:160px;
    padding:15px 0 20px 0;
    margin-bottom:30px;
    color: #581879;
}

.error-body h3{
    text-transform:none;
}

.error-footer{
    margin-top:30px;
    text-align:right;
}

.fancy-links{
    padding: 25px 15px;
}
.fancy-links .fancy-button:first-child { background-color: #9827d3; }
.fancy-links .fancy-button:nth-child(2) { background-color: #e69949; }
.fancy-links .fancy-button:nth-child(3) { background-color: #4e9a06; }
.fancy-links .fancy-button:last-child { background-color: #d35050; }

.error-404 .col-md-4:nth-child(1) > .fancy-button { background-color: #9827d3; }
.error-404 .col-md-4:nth-child(2) > .fancy-button { background-color: #e69949; }
.error-404 .col-md-4:nth-child(3) > .fancy-button { background-color: #4e9a06; }
.error-404 .col-md-4:last-child   > .fancy-button { background-color: #d35050; }

.fancy-button {
    padding: 10px 15px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    position: relative;
    text-align: center;
    height: 70px;
    width: 100%;
    opacity: 0.7;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}
.fancy-button:hover{
    color: #fff;
    opacity: 1;
}
.fancy-button span{
    position: absolute;
    top: 5px;
    left: 5px;
}
.fancy-button strong{
    position: absolute;
    bottom: 5px;
    left: 5px;
    font-size:1.5em;
}
.fancy-button i{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 50px;
}
.custom-list{
    list-style-type: none;
    padding:0;
    margin:0;
}
.article_404 img{
    width: 80px;
    height: 50px;
}
.article_404 .col-xs-10 a{
    color: #2a95be;
}
.article_404 .col-xs-10{
    font-size: 1em!important;
    padding-top: 10px;
}
.article_404{
    padding:15px;
    background: #e0e0e0;
    margin-bottom:10px;
}
.carousel-caption{
    position: absolute;
    width: 50%;
    left: 10%;
    bottom: 100px;
    background: #0000008f;
    padding: 25px;
    text-align: left;
}
.trans_200{
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

#loader-section{
    background: #fff url("../images/testimonialbg.jpg") no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    z-index: 999999;
    width: 100%;
    height: 100vh;
    position: fixed;
    top:0;
    left:0;
    overflow: hidden;
}
#loader {
    bottom: 0;
    height: 175px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
}
#loader {
    bottom: 0;
    height: 175px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
}
#loader .dot {
    bottom: 0;
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 87.5px;
}
#loader .dot::before {
    border-radius: 100%;
    content: "";
    height: 87.5px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(0);
    width: 87.5px;
}
#loader .dot:nth-child(7n+1) {
    transform: rotate(45deg);
}
#loader .dot:nth-child(7n+1)::before {
    animation: 0.8s linear 0.1s normal none infinite running load;
    background: #46faff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+2) {
    transform: rotate(90deg);
}
#loader .dot:nth-child(7n+2)::before {
    animation: 0.8s linear 0.2s normal none infinite running load;
    background: #00ffea none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+3) {
    transform: rotate(135deg);
}
#loader .dot:nth-child(7n+3)::before {
    animation: 0.8s linear 0.3s normal none infinite running load;
    background: #00aaff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+4) {
    transform: rotate(180deg);
}
#loader .dot:nth-child(7n+4)::before {
    animation: 0.8s linear 0.4s normal none infinite running load;
    background: #0040ff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+5) {
    transform: rotate(225deg);
}
#loader .dot:nth-child(7n+5)::before {
    animation: 0.8s linear 0.5s normal none infinite running load;
    background: #2a00ff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+6) {
    transform: rotate(270deg);
}
#loader .dot:nth-child(7n+6)::before {
    animation: 0.8s linear 0.6s normal none infinite running load;
    background: #9500ff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+7) {
    transform: rotate(315deg);
}
#loader .dot:nth-child(7n+7)::before {
    animation: 0.8s linear 0.7s normal none infinite running load;
    background: magenta none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+8) {
    transform: rotate(360deg);
}
#loader .dot:nth-child(7n+8)::before {
    animation: 0.8s linear 0.8s normal none infinite running load;
    background: #ff0095 none repeat scroll 0 0;
}
#loader .lading {
    bottom: -40px;
    height: 20px;
    left: 0;
    position: absolute;
    right: 0;
    width: 180px;
}
@keyframes load {
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
@keyframes load {
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
#preload-error {
    margin-top: 150px;
    display: none;
}
#preload-error h2{
    text-align: center;
}
#preload-error h1{
    color: #9026a2;
    font-size: 6em;
    text-align: center;
}
.invis{
    display: none;
}
.custom-primary-btn.pdf:before{
    font-family: "FontAwesome", cursive;
    content: '\f1c1';
    position: absolute;
    left: 10px;
    font-size: 28px;
    top: calc(50% - 18px);
}
.custom-primary-btn{
    border-radius: 0!important;
    margin-bottom: 20px;
    width: 100%;
    padding: 15px 0;
    position:relative;
}
.wrimagecard{
    margin-top: 0;
    margin-bottom: 1.5rem;
    text-align: left;
    position: relative;
    background: #fff;
    box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.15);
    border-radius: 4px;
    transition: all 0.3s ease;
}

.wrimagecard-topimage_header{
    padding: 20px;
}
a.wrimagecard-topimage_title:hover, .wrimagecard-topimage:hover {
    box-shadow: 2px 4px 8px 0px rgba(46,61,73,0.2);
}
.wrimagecard-topimage_title a {
    display:inline-block;
    color: #fff!important;
    background: #9026a2!important;
    font-size: 16px;
}
.wrimagecard-topimage_title {
    padding: 15px 24px;
    padding-bottom: 0.75rem;
    position: relative;
    text-align: center;
}
.wrimagecard-topimage_title a {
    border-bottom: none;
    text-decoration: none;
    color: #525c65;
    transition: color 0.3s ease;
}
.pagination-custom{
    list-style-type: none;
    padding: 0;
}


.pag-link {
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
}
.pag-link.disabled > span,
.pag-link.current > span,
.pag-link > a{
    display: block;
    border-radius: 50%;
    font-size: 16px;
    line-height: 1.42857;
    margin-right: 5px;
    padding: 10px 17px;
    position: relative;
    text-decoration: none;
    border: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pag-link:active > a,
.pag-link:hover > a,
.pag-link:focus > a,
.pag-link.current > span{
    font-size: 24px;
    font-weight: bold;
    padding: 10px 20px;
}
.pag-link > a{
    background-color: #7f4189;
    color: #fff;
    cursor: pointer;
}
.pag-link.disabled > span,
.pag-link.current > span{
    background-color: #13b3bc;
    color: #fff;
    cursor: inherit;
}
.pag-link:active > a,
.pag-link:hover > a,
.pag-link:focus > a {
    background-color: #ec217c !important;
    border-color: #ec217c;
    color: #fff;
}

.border-top{
    border-top: 1px solid #e6e6e6;
}
.no-border{
    border: none!important;
}